app.register({
  log: console.log,
});

(async () => {
  app.main.log('Renderer Process');
  const list = await app.main.getSerialPorts();
  document.writeln('SerialPorts:');
  for (const p of list) {
    document.writeln(`Port: ${p}`);
  }
})();
